[Strings]
CrashReporterProductErrorText2=Thunderbird имаше проблем и се срина. Ще се опитаме да възстановим вашите раздели и прозорци, когато се рестартира.\n\nЗа съжаление не може да изпрати доклад за срив.\n\nПодробности: %s
CrashReporterDescriptionText2=Firefox се срина. Ще бъде направен опит за възстановяване на разделите при следващото стартиране.\n\nЗа да ни помогнете да определим и отстраним проблема, можете да ни изпратите доклад за срив.
